{ ... }:
{
  services = {
    xserver.desktopManager.gnome.enable = true;

    shairport-sync = {
      enable = false;
      openFirewall = true;
      settings = {
        general = {
          name = "Living Room Speakers";
        };
      };
    };
  };
}
